
Grupo 2 A 2022 - Support #2276

Feature # 1814 (Resolved): Presentación e Informe Final del Proyecto

Desarrollo de la Presentación del Informe Final

11/17/2022 08:54 AM - karen correa

Status: Resolved Start date: 11/22/2022

Priority: Normal Due date: 12/15/2022

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Proceso de Desarrollo del Informe Final.

History

#1 - 11/17/2022 09:16 AM - karen correa

- Due date changed from 12/02/2022 to 12/15/2022

#2 - 12/04/2022 01:28 AM - karen correa

- Status changed from New to Resolved

- % Done changed from 0 to 100
